Bug 200900 - Calls 'service restorecond condrestart' in both %post and %postun
Calls 'service restorecond condrestart' in both %post and %postun
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 10:12 EDT by Bill Nottingham
Modified: 2014-03-16 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-31 11:17:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-01 10:12:00 EDT
It should only need to do it in %postun.
Comment 1 Daniel Walsh 2006-08-31 11:17:20 EDT
Fixed in 1.30.27-1


Note You need to log in before you can comment on or make changes to this bug.